# 创建任务-black-forest-labs/flux-schnell

**方法**: `POST`
**路径**: `/replicate/v1/models/black-forest-labs/flux-schnell/predictions`

<https://replicate.com/black-forest-labs/flux-schnell>

## 请求参数

### Header 参数

```text
Content-Type
string
必需
示例:
application/json
Authorization
string
可选
默认值:
Bearer {{YOUR_API_KEY}}
```

### Body 参数 application/json

```text
input
object
必需
prompt
string
必需
go_fast
boolean
可选
megapixels
string
可选
num_outputs
integer
可选
aspect_ratio
string
默认1:1
可选
output_format
string
可选
output_quality
integer
可选
num_inference_steps
integer
可选
示例
{
"input"
:
{
"prompt"
:
"string"
,
"go_fast"
:
true
,
"megapixels"
:
"string"
,
"num_outputs"
:
0
,
"aspect_ratio"
:
"string"
,
"output_format"
:
"string"
,
"output_quality"
:
0
,
"num_inference_steps"
:
0
}
}
```

## 请求示例代码

### Shell

```bash
curl --location --request POST '/replicate/v1/models/black-forest-labs/flux-schnell/predictions' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}' \
--header 'Content-Type: application/json' \
--data-raw '{
    "input": {
        "prompt": "string",
        "go_fast": true,
        "megapixels": "string",
        "num_outputs": 0,
        "aspect_ratio": "string",
        "output_format": "string",
        "output_quality": 0,
        "num_inference_steps": 0
    }
}'
```

## 返回响应

### 🟢 200 成功

**内容类型**: `application/json`

#### 响应结构

```text
object
```

#### 示例

```json
{}
```
